git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Ubuntu DEBs not updated


+ Wido - can you kick a build, thanks.


- Rohit

<https://cloudstack.apache.org>



________________________________
From: Andrija Panic <andrija.panic@xxxxxxxxx>
Sent: Friday, December 7, 2018 4:24:07 PM
To: dev
Subject: Ubuntu DEBs not updated

Hi guys,

just a heads up - last "convenience" packages for Ubuntu are 4.11.1.0 -
i.e. 4.11.2.0 is not present -  not sure if this needs fix or not...

http://download.cloudstack.org/ubuntu/dists/trusty/4.11/pool/
http://download.cloudstack.org/ubuntu/dists/xenial/4.11/pool/

For Centos7 - I see 4.11.0.0, 4.11.1.0, 4.11.2.0 (all fine)
For Centos6 - I see 4.11.1.0 and 4.11.2.0 ( all fine)
For Ubuntu (^^^) I see 4.11.1.0 (trusty) and 4.11.0.0 and 4.11.1.0 (Xenial)

Best,

--

Andrija Panić

rohit.yadav@xxxxxxxxxxxxx 
www.shapeblue.com
Amadeus House, Floral Street, London  WC2E 9DPUK
@shapeblue